prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIpthread
Description: Pthread OS handler for OpenIPMI
Version: 2.0.33
Requires: OpenIPMI
Libs: -L${libdir} -lOpenIPMIutils -lOpenIPMIpthread -pthread
Cflags: -I${includedir} -pthread
